/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
FormModel,
Input,
InputNumber,
Radio,
Select,
} from 'ant-design-vue'
import SdDetailForm from '@/common/components/sd-detail-form.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(Button)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(InputNumber)
Vue.use(Radio)
Vue.use(Select)

export default {
  SdDetailForm,
  SdFormItem,
  SdFormItemTd,
}
console.warn('文件名 audit-maintain-from.vue 不符合命名规则，应该以 iam 开头')
